/* CSS Document */


* {
	margin: 0;
	padding: 0;
	outline: 0;
}

/* HTML5 tags */
header, section, footer, aside, nav, article, figure {
	display: block;
}

@font-face {
	font-family: Verdana, Geneva, sans-serif;
}
@font-face {
	font-family: Verdana, Geneva, sans-serif;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	background-image: url(../images/pattern.gif);
}

::selection {
	background-color: rgba(122, 192, 0, 0.2);
}

::-moz-selection {
	background-color: rgba(122, 192, 0, 0.2);
	border: 10px solid red;
}

h1 {
	color: #fff;
	font-size: 40px;
	position: relative;
	top: 15px;
	text-decoration: none;
	text-shadow: 0 0 5px #000;
}

h1 a {
	color: #fff;
	font-size: 40px;
	padding: 5px 25px 10px 25px;
	width: 300px;
	background-position: center bottom;
	text-shadow: 5px 5px 5px 5px #000;
	font-weight: lighter;
}

#headercontainer h1 {
	margin-top: -10px;
}

.titrebold {
	font-weight: bold;
}

h1 a:hover {
	color: #fff;
	padding-bottom: 10px;
	background-position: center bottom;
	font-size: 40px;
}

h2 {
	padding-left: 125px;
	font-size: 66px;
	color: #ff5400;
	height: 110px;
}

h2 span.sub {
	font-size: 40px;
	float: left;
	color: #178497;
}

h2.intro {
	color: #999;
	font-size: 35px;
	background-image: url(../images/intro.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	margin-bottom: -20px;
}

h2.work {
	font-size: 35px;
	color: #CCC;
	background-image: url(../images/portfolio.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	margin-bottom: -20px;
}

h2.about {
	font-size: 35px;
	color: #CCC;
	background-image: url(../images/about.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	margin-bottom: -30px;
}

h2.contact {
	font-size: 35px;
	color: #CCC;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	margin-bottom: -40px;
	
}

.anchorLink {
	text-shadow: 1px 1px 5px #FFF;
}

a {
	color: #FFF;
	text-decoration: none;
	padding-bottom: 2px;
}

a:hover {
	color: black;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #ff5400;
}

a:active {
	color: grey;
	text-decoration: none;
	padding-bottom: 2px;
	position: relative;
	top: 1px;
}

p {
	margin-bottom: 15px;
	line-height: 36px;
}

strong {
	font-family: Verdana, Geneva, sans-serif;
}

header {
	width: 100%;					
	margin-bottom: 50px;
	position: fixed;
	z-index: 10;
	float: left;
	height:200px;
	background-image: url(../images/header1.png);
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0	;
	padding-left: 0;
}

#headercontainer, #contentcontainer {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#contentcontainer {
	float: none;
	padding-top: 10px;
}

nav {
	width: auto;
	float: left;
}

nav ul {
	position: absolute;
	display: block;
	left: -22px;
	top: 80px;
	font-size: 18px;
}

nav ul li {
	display: inline;
	margin-left: 50px;
}

nav ul li a {
	border-bottom: none;
}

section {
	margin-bottom: 1000px;
	padding-top: 150px;
	float: left;
}

#intro h2 a {
	padding-bottom: 0px;
}

#intro a.featured {
	padding-bottom: 0px;
	border-bottom: none;
	}

#intro a img {
	border: 5px solid rgba(225, 225, 225, 0.25);
	-webkit-border-radius: 5px;
	margin-top: 40px;
	margin-bottom: 5px;
	clear:both;
}

#portfolio h2, #about h2, #contact h2 {
	margin-top: -10px;
}

#intro a img:hover, #portfolio .work a img:hover, input:hover, textarea:hover {
	border: 5px solid rgba(225, 225, 225, 1);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

#intro a img:active, #portfolio .work a img:active {
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

#portfolio ul.work a {
	border-bottom: none;
}

#portfolio ul.work a img {
	border: 5px solid rgba(225, 225, 225, 0.25);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: #000 2px 2px 5px;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.9);
}

#portfolio ul.work {
	float: left;
	margin-left: -15px;
	width: 975px;
}

#portfolio ul.work li {
	list-style: none;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}

.AnneeRealisation {
	font-size: 12px;
	font-style: italic;
	text-align: center;
	margin-top: -7px;
	margin-bottom: -10px;
}

#contact {
	margin-bottom: 0px;
}

#contactform input {
	margin-bottom: 2px;
}

#contactform p {
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
}

input[type="text"] {
	width: 400px;
	height: 17px;
}

textarea {
	width: 850px;
	height: 200px;
}

label {
	color: #ff5400;
}

input, textarea {
	background-color: rgba(255, 255, 255, 0.4);
	border: 5px solid rgba(122, 192, 0, 0.15);
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #4b4b4b;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 5px;
	margin-top: -10px;
}

input:hover, textarea:hover {
	background-color: rgba(255, 255, 255, 0.6);
	border: 5px solid rgba(122, 192, 0, 0.25);
}

input:focus, textarea:focus {
	background-color: rgba(255, 255, 255, 1);
	border: 5px solid rgba(122, 192, 0, 0.25);
}

input[type="submit"] {
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	background-color: #7ac000;
	padding: 5px 30px 8px 30px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	border-top: 1px solid rgba(255, 255, 255, 0.6);
	background: -o-linear-gradient(#7AC000, #619702);
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.23, #619702),
	    color-stop(0.62, #7ac000)
	);
	background: -moz-linear-gradient(
	    center bottom,
	    #619702 23%,
	    #7ac000 62%
	);
}

input[type="submit"]:hover {
	color: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	background-color: #ff5400;
	background: -o-linear-gradient(#ff5400, #c34000);
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.23, #c34000),
	    color-stop(0.62, #ff5400)
	);
	background: -moz-linear-gradient(
	    center bottom,
	    #c34000 23%,
	    #ff5400 62%
	);
}

input[type="submit"]:active {
	position: relative;
	top: 1px;
}

.InfosForm {
	position: absolute;
	width: 700px;
	color: orange;
	font-size: 12px;
	font-style: italic;
	margin: 0px;
	margin-top: -5px;
	text-align: right;
}

footer {
	position: relative;
	float: left;
	margin-top: 80px;
}

footer p {
	width: 500px;
	margin-left: 10px;
}

footer a {
	font-size: 10px;
}

footer a:hover {
	color: grey;
}
